GujRAMS - Feature #1934

GujRAMS Web Application Changes
09/06/2025 05:46 PM - Krishna Kanth A

Status: QA/Stg/Prd Failed Start date: 09/06/2025
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Kindly refer to he attached files for the GujRAMS web Application Changes/Modifications.

History

#1 - 10/06/2025 02:39 PM - Krishna Kanth A

- Assignee set to Durga Konduru

#2 - 10/06/2025 03:43 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 11/06/2025 11:42 AM - Krishna Kanth A
- File Gujrams new portal.docx added
- File GujRAMS_RIS_WebApplication 1.docx added

- Description updated

#4 - 11/06/2025 11:49 AM - Krishna Kanth A
- File deleted (GujRAMS_RIS_WebApplication.docx)

#5 - 16/06/2025 03:36 PM - Krishna Kanth A
- File GujRAMS Web_2_Observations_16June.docx added

#6 - 17/06/2025 06:50 PM - Krishna Kanth A
- File deleted (GujRAMS Web_2_Observations_16June.docx)

#7 - 17/06/2025 06:51 PM - Krishna Kanth A
- File GujRAMS Web_2_Observations_16June.docx added

#8 - 23/06/2025 01:29 PM - Keerthi Karri
- Status changed from New to Ready for QA

#9 - 23/06/2025 06:26 PM - prathyusha Ramisetti
- File Gujrams new portal_QA status updated.docx added

- Status changed from Ready for QA to QA/Stg/Prd Failed

#10 - 24/06/2025 11:52 AM - prathyusha Ramisetti
- File QA Status updated-GujRAMS_RIS_WebApplication 1.docx added

#11 - 24/06/2025 01:29 PM - prathyusha Ramisetti
- File QA status updated -GujRAMS Web_2 Observations_16June.docx added

#12 - 26/06/2025 11:18 AM - prathyusha Ramisetti
- File QA status updated on [26-06-25] for Charts and Maps.docx added
#13 - 27/06/2025 06:03 PM - Narayana Akkipalli

- File Deviopers_status_doc.docx added

Issue number 7,8 as discussed with Bhnau sir not implemented please find the attached document

#14 - 27/06/2025 06:04 PM - Narayana Akkipalli
- Status changed from QA/Stg/Prd Failed to Ready for QA

- Assignee changed from Bhanuchander Sannidhanam to prathyusha Ramisetti

#15 - 27/06/2025 06:27 PM - Narayana Akkipalli

- File deleted (Devlopers_status_doc.docx)

#16 - 27/06/2025 06:29 PM - prathyusha Ramisetti
- Status changed from Ready for QA to QA/Stg/Prd Failed

- Assignee changed from prathyusha Ramisetti to Narayana Akkipalli

Files

Gujrams new portal.docx 1.41 MB 11/06/2025 Krishna Kanth A
GujRAMS_RIS_WebApplication_1.docx 1.04 MB 11/06/2025 Krishna Kanth A
GujRAMS Web_2_Observations_16June.docx 2.23 MB 17/06/2025 Krishna Kanth A
Gujrams new portal_QA status updated.docx 4.64 MB 23/06/2025 prathyusha Ramisetti
QA Status updated-GujRAMS_RIS_WebApplication_1.docx 1.36 MB 24/06/2025 prathyusha Ramisetti
QA status updated -GujRAMS Web_2_Observations_16June.docx  2.24 MB 24/06/2025 prathyusha Ramisetti
QA status updated on [26-06-25] for Charts and Maps.docx 352 KB 26/06/2025 prathyusha Ramisetti
